package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.RecordData;

import java.util.List;

/**
 * 停车异常数据 数据层
 * 
 * @author ruoyi
 */
public interface RecordDataMapper
{

    void insertRecordData(RecordData recordData);

    List<RecordData> selectList(RecordData recordData);
}
